mixin share(data={back: 'Вернуться к новостям',next:'Следующая статья'})
  .share&attributes(attributes)
    .share__left
      a(href="#").btn.btn-back.share__back= data.back
    .share__right
      a(href="#").btn.btn-share.d-none.d-xl-inline-flex Поделиться
      .share__soc.d-xl-none 
        .share__soc-text поделиться:
        a(href="#" target="_blank").btn.btn-soc.mr-10
          <svg width="16" height="10" viewBox="0 0 16 10" fill="none">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M15.623 0.66C15.743 0.288 15.623 0.0170002 15.098 0.0170002H13.353C12.913 0.0170002 12.709 0.254 12.59 0.508C12.59 0.508 11.692 2.678 10.438 4.084C10.032 4.49 9.845 4.626 9.625 4.626C9.506 4.626 9.354 4.49 9.354 4.118V0.644C9.354 0.204 9.218 0 8.845 0H6.1C5.83 0 5.66 0.203 5.66 0.407C5.66 0.83 6.287 0.932 6.354 2.118V4.694C6.354 5.253 6.253 5.354 6.032 5.354C5.439 5.354 3.999 3.169 3.135 0.678C2.965 0.186 2.796 0 2.355 0H0.593C0.0849999 0 0 0.237 0 0.491C0 0.949 0.593 3.253 2.762 6.304C4.202 8.388 6.252 9.506 8.1 9.506C9.218 9.506 9.354 9.252 9.354 8.828V7.253C9.354 6.744 9.455 6.659 9.811 6.659C10.065 6.659 10.523 6.795 11.557 7.795C12.743 8.981 12.947 9.523 13.607 9.523H15.352C15.861 9.523 16.098 9.269 15.962 8.778C15.81 8.286 15.234 7.575 14.488 6.728C14.081 6.253 13.471 5.728 13.285 5.473C13.031 5.134 13.099 4.999 13.285 4.693C13.268 4.693 15.403 1.677 15.623 0.66Z" fill="currentColor"/>
          </svg>
        a(href="#" target="_blank").btn.btn-soc.mr-10
          <svg width="9" height="16" viewBox="0 0 9 16" fill="none">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M5.423 16.0002V8.70219H7.887L8.256 5.85719H5.424V4.04219C5.424 3.21819 5.654 2.65719 6.841 2.65719H8.356V0.111194C7.62257 0.0340249 6.88547 -0.00303038 6.148 0.000193542C3.965 0.000193542 2.47 1.32619 2.47 3.76019V5.85719H0V8.70219H2.47V16.0002H5.423Z" fill="currentColor"/>
          </svg>
        a(href="#" target="_blank").btn.btn-soc.mr-10
          <svg width="16" height="14" viewBox="0 0 16 14" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M16 1.54265C15.401 1.80815 14.7656 1.98242 14.115 2.05965C14.8003 1.64929 15.3131 1.00392 15.558 0.243652C14.9134 0.625861 14.2083 0.895072 13.473 1.03965C12.9788 0.51159 12.324 0.161511 11.6104 0.0437862C10.8968 -0.0739381 10.1643 0.0472828 9.52663 0.388621C8.88899 0.729959 8.38191 1.27231 8.08415 1.93143C7.7864 2.59055 7.71463 3.32955 7.88 4.03365C6.57477 3.96825 5.29789 3.62908 4.13225 3.03817C2.9666 2.44725 1.93827 1.61779 1.114 0.603652C0.692971 1.32596 0.563664 2.18179 0.752502 2.99625C0.94134 3.81071 1.43407 4.52231 2.13 4.98565C1.60875 4.96936 1.09894 4.8288 0.643 4.57565V4.61665C0.64338 5.37442 0.905726 6.10876 1.38558 6.69523C1.86544 7.28171 2.5333 7.68425 3.276 7.83465C2.79262 7.96535 2.28586 7.98449 1.794 7.89065C2.00361 8.54287 2.41183 9.11327 2.96156 9.52207C3.51129 9.93087 4.17505 10.1576 4.86 10.1707C4.17891 10.7052 3.39908 11.1003 2.56513 11.3331C1.73119 11.566 0.859518 11.6321 0 11.5277C1.50081 12.4926 3.24774 13.005 5.032 13.0037C11.07 13.0037 14.372 8.00365 14.372 3.66665C14.372 3.52365 14.368 3.38165 14.362 3.24165C15.0047 2.77685 15.5594 2.20118 16 1.54165V1.54265Z" fill="currentColor"/>
          </svg>

        a(href="#" target="_blank").btn.btn-soc.mr-10
          <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
          <rect width="16" height="16" rx="4" fill="currentColor"/>
          <circle cx="8" cy="8" r="4" fill="white"/>
          <circle cx="13" cy="3" r="1" fill="white"/>
          </svg> 
      a(href="#").btn.btn-primary.share__next= data.next
